/*
Theme Name:     QFC
Description:    QFC Regulatory Authority
Author:         admin
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.footer_social .fab{
    color:#fff !important;
    
}
.footer_bottom a{
    color:#a8a8a8 !important;
    
}

.banner_block .container{
    max-width:1000% !important;
    padding: 0 !important;
}
.banner_block  {
    padding:0px;
    margin:0px;
}
.banner_block .template-page{
    margin:0px;
    padding:0px;
}  
.all_colors{
    
}

/*.av-form-text > p:first-child{
    height: 50px;
    display: block !important;
    background: #fff;
    margin-left: -32px !important;
    width: 109% !important;
}*/

.form_innerhead {
    margin-top: 51px !important;
}
.contact_out1 .entry-content-wrapper{
	width: 100%;
    height: auto;
    float: left;
    margin: 30px 0;
    background-color: #e8e8e8;
    padding: 40px;
    border-radius: 10px;
}

.director_img > img{
    width: 100% !important;
    height: auto !important;
    object-fit: cover;
}
.dnone{
    display:none!important;
}
.av-burger-overlay-active #wrap_all .dnone{
   display: block!important;
}
